.ts-h2--Subhead
{
	font-family: open-sans-i4, sans-serif;
}

.ts-H1--Headline,.ts-h3--Subhead,.Paragraph-Style
{
	font-family: open-sans-n7, sans-serif;
}

.ts-p--Paragraph,.ts-h4--Subhead
{
	font-family: open-sans-n4, sans-serif;
}

#widgetu415.frm-sub-st #u416-4 p,#u416-4
{
	font-family: open-sans-i4, sans-serif;
}

#widgetu415.frm-subm-err-st #u421-4 p,#u421-4
{
	font-family: open-sans-i4, sans-serif;
}

#widgetu415.frm-subm-ok-st #u422-4 p,#u422-4
{
	font-family: open-sans-i4, sans-serif;
}

